> ## Documentation Index
> Fetch the complete documentation index at: https://docs.stateset.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get inventory metrics only

> Get inventory metrics only

### Query parameters

<ParamField query="low_stock_threshold" type="integer,null (int32)">
  Threshold below which inventory is considered low stock (default: 10)
</ParamField>

### Responses

<ResponseField name="200" type="ApiResponse_InventoryMetrics">
  Inventory metrics retrieved successfully
</ResponseField>

<RequestExample>
  ```bash cURL theme={null}
  curl --request GET \
    --url 'https://api.stateset.com/api/v1/analytics/inventory' \
    --header 'Authorization: Bearer YOUR_API_KEY'
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "data": {
      "average_stock_level": 1,
      "low_stock_items": 1,
      "low_stock_threshold": 1,
      "out_of_stock_items": 1,
      "total_products": 1,
      "total_value": "string"
    },
    "errors": null,
    "message": null,
    "meta": null,
    "success": true
  }
  ```
</ResponseExample>
